# dorkedIn.py

## Description:
Python script which utilizes the xgoogle python module to perform automated LinkedIn dorking. This script prints user information to the screen including:
* Name
* Relationship with the company
* A link to check out the page

This script also writes just the names to a file for use with creating userlists.

##Setup
pip install -r requirements.txt

##Usage
You'll have to specify all switches in the script. Here's an example:

python dorkedIn.py -c <companyname> -r 100 -o test.txt

Switches include
* -c or --company: The name of the company you're searching
* -r or --results: How many results you're looking for (note: I haven't been able to get more than 100 at a time)
* -o or --output: The file you want your names to go to
